
/* Class = "NSTextFieldCell"; title = "My very very long username"; ObjectID = "4pW-9B-azB"; Note = "no need to localize, will be filled programmatically"; */
"4pW-9B-azB.title" = "My very very long username";

/* Class = "NSTextFieldCell"; title = "my remote PC"; ObjectID = "BkT-sm-e0J"; Note = "no need to localize, will be filled programmatically"; */
"BkT-sm-e0J.title" = "my remote PC";

/* Class = "NSTextFieldCell"; title = "Date last connected"; ObjectID = "CJL-IR-hdh"; */
"CJL-IR-hdh.title" = "Date last connected";

/* Class = "NSTextFieldCell"; title = "User account"; ObjectID = "Rtu-dF-cCB"; */
"Rtu-dF-cCB.title" = "User account";

/* Class = "NSTextFieldCell"; title = "Microsoft Remote Desktop Connection"; ObjectID = "XIS-0N-BsO"; */
"XIS-0N-BsO.title" = "Microsoft Remote Desktop Connection";

/* Class = "NSTextFieldCell"; title = "Very very long hostname wowww so loooong"; ObjectID = "aXv-LR-ptD"; Note = "no need to localize, will be filled programmatically"; */
"aXv-LR-ptD.title" = "Very very long hostname wowww so loooong";

/* Class = "NSTextFieldCell"; title = "Gateway"; ObjectID = "bna-iD-gAz"; */
"bna-iD-gAz.title" = "Gateway";

/* Class = "NSTextFieldCell"; title = "Workspace"; ObjectID = "cEJ-oQ-vWK"; */
"cEJ-oQ-vWK.title" = "Workspace";

/* Class = "NSTextFieldCell"; title = "PC name"; ObjectID = "hby-Ln-4mp"; */
"hby-Ln-4mp.title" = "PC name";

/* Class = "NSTextFieldCell"; title = "My very very long gateway"; ObjectID = "kGm-gz-YZz"; Note = "no need to localize, will be filled programmatically"; */
"kGm-gz-YZz.title" = "My very very long gateway";

/* Class = "NSTextFieldCell"; title = "May 14, 2019"; ObjectID = "pIx-fW-O8Y"; Note = "no need to localize, will be filled programmatically"; */
"pIx-fW-O8Y.title" = "May 14, 2019";

/* Class = "NSTextFieldCell"; title = "Canary Ring"; ObjectID = "sju-xE-G3o"; Note = "no need to localize, will be filled programmatically"; */
"sju-xE-G3o.title" = "Canary Ring";
